:root {
    --main-color: #ffffff;
    --tph-beige: #c39a5b;
    --tph-blue: #00213c;
    --tph-rojo: #B3282D;
    --tph-gris: #D6D0CA;
    --tph-white: #FFFFFF;
    --tph-azul-claro: #2596be;
    --tph-cuenta-atras: #B3282D;
    --tph-form-label: #fff;
    --tph-form-placeholder: #868686;
    --tph-form-input: #000;
    --tph-form-bg: #fff;
    --tph-font-body: 'DomaineDisp';
    --tph-font-Montserrat-Regular: 'Montserrat-Regular';
    --tph-font-Montserrat-Medium: 'Montserrat-Medium';
}

@font-face {
    font-family: 'DomaineDisp';
    src: url('../../../fonts/DomaineDisp-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DomaineDisp';
    src: url('../../../fonts/DomaineDispSemibold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../../../fonts/Montserrat-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Medium';
    src: url('../../../fonts/Montserrat-Medium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

.font-Montserrat-Regular {
    font-family: var(--tph-font-Montserrat-Regular);
}

.font-Montserrat-Medium {
    font-family: var(--tph-font-Montserrat-Medium);
}

html,
body {
    overflow-x: hidden;
}

body {
    font-family: 'DomaineDisp', sans-serif;
    background-size: auto;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    background-image: url('../../../img/template/amistad-verdadera-brugal-25/fondomovilazul.png');
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'DomaineDisp', sans-serif;
}

/********************************************************************* scrollbar css *********************************************************/

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: rgba(209, 232, 228, 1);
}

::-webkit-scrollbar-thumb:hover {
    background: #e3d7c6;
}

/**********************************************************************************  BG y Color  *******************************************************************************/

.bg-beige {
    background-color: var(--main-beige);
}

.bg-negro {
    background-color: #000;
}

.bg-brugal {
    background-color: var(--tph-beige);
}

.bg-madcool {
    background-color: var(--tph-rojo);
    color: #fff;
}

.bg-cenas {
    background-color: var(--tph-gris);
    color: #fff;
}

.bg-starlite {
    background-color: var(--tph-blue);
    color: #fff;
}

.sombra-interior {

    box-shadow: inset 0px 27px 51px -6px rgba(0, 0, 0, 0.5);
    /* margin: 20px;
    padding: 10px; */
}

.color-azul {
    color: var(--tph-blue);
}

.color-beige {
    color: var(--tph-beige) !important;
}

/**********************************************************************************  BOTONES  *******************************************************************************/

.btn-formulario {
    font-family: 'brugal-regular';
    font-size: 1.8rem;
    font-weight: 300;
    border-radius: 0;
    padding: 0.6rem 2rem;
    background-color: var(--tph-rojo);
    color: #fff;
    clip-path: polygon(
        6% 0%,
        94% 0%,
        100% 50%,
        94% 100%,
        6% 100%,
        0% 50%
    );
    -webkit-clip-path: polygon(
        6% 0%,
        94% 0%,
        100% 50%,
        94% 100%,
        6% 100%,
        0% 50%
    );
    transition: all 0.3s ease;
}

.btn-formulario:hover {
    background-color: var(--tph-blue);
    color: #ffffff;
}

.btn-formulario:focus {
    background-color: var(--orange);
    color: #ffffff;
    outline: none;
}

.btn-header {
    font-family: 'brugal-regular';
    font-size: 1rem;
    font-weight: 300;
    border-radius: 1rem;
    padding-left: 1.8rem;
    padding-right: 1.8rem;
    padding-top: 0.1rem;
    padding-bottom: 0.1rem;
    background-color: var(--orange);
    color: #fff;
}

.btn-header:hover {
    background-color: transparent;
    color: var(--orange);
    border: solid 1px var(--orange);
}

.btn-header:focus {
    background-color: var(--orange);
    color: #ffffff;
}

.btn-img {
    background-color: transparent;
    border: none;
}

/********************************************************************************** MENU  *******************************************************************************/

#mainMenu {
    font-family: 'Montserrat-Medium';
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
}

#mainMenu .container {
    max-width: 1920px;
}

#mainMenu .nav-link {
    color: #ffffff;
}

.fixed-top {
    background-color: var(--tph-blue) !important;
}

.navbar-toggler-icon {
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg viewBox="0 0 30 30" xmlns="http://www.w3.org/2000/svg"%3E%3Cpath stroke="%23CBA25B" stroke-width="2" stroke-linecap="round" stroke-miterlimit="10" d="M4 7h22M4 15h22M4 23h22"/%3E%3C/svg%3E') !important;
}

.navbar-dark .navbar-toggler {
    color: transparent;
    border-color: none;
}

#logo {
    padding: 0rem 3rem;
}

.navbar-dark .navbar-toggler {
    margin-right: 2rem;
    border-color: transparent;
}

.bg-menu {
    background-color: #000000;
}

/********************************************************************************** HEADER  *******************************************************************************/

#inicio .texto-header {
    margin-top: 2rem;
}

#inicio h2 {
    margin-top: 1rem;
}

.display-4 {
    font-size: 1.8rem;
}

#inicio .header-img {
    margin-top: -5rem;
    z-index: -1;
}

.text-beige {
    color: var(--tph-beige) !important;
}

.text-white {
    color: var(--tph-white) !important;
}

.text-blue {
    color: var(--tph-blue) !important;
}

/********************************************************************************** LINEA DIVISORIA  *******************************************************************************/

.divider {
    height: 2px;
    background-image: linear-gradient(to right, transparent, transparent 25px, var(--tph-beige) 25px, var(--tph-beige) calc(100% - 25px), transparent calc(100% - 25px), transparent);
    position: relative;
    z-index: 9999991;
    width: 85%;
}

.w-85 {
    width: 85%;
}

.overlay-text {
    position: relative;
    z-index: 1;
}


/********************************************************************************** SECTION 1 *******************************************************************************/

.bg-image-tph-1 {
    background-image: url('../../../img/template/amistad-verdadera-brugal-25/recurso12.png');
    background-size: cover;
}

.max-w-75 {
    max-width: 75%;
}

.btn-participa {
    background-color: var(--tph-beige);
    color: var(--tph-blue);
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    padding: 15px 40px;
    clip-path: polygon(10% 0%, 90% 0%, 100% 50%, 90% 100%, 10% 100%, 0% 50%);
    transition: all 0.3s ease-in-out;
}

.btn-participa:hover {
    background-color: var(--tph-blue);
    color: var(--tph-beige);
}

.responsable {
    margin-bottom: 100px;
    margin-right: 330px;
}


/********************************************************************************** SECTION 2 *******************************************************************************/

.bg-image-tph-2 {
    background-image: url('../../../img/template/amistad-verdadera-brugal-25/fondopasos.jpg');
    background-size: cover;
}

/********************************************************************************** SECTION 3 *******************************************************************************/

.bg-azul {
    background-color: var(--tph-blue) !important;
}

#regalos {
    background-image: url('../../../img/template/amistad-verdadera-brugal-25/fondo-brugal.jpg');
}

.imagen-diamante {
    /*width: 150px;*/
    height: auto;
    margin-top: -125px;
}

/********************************************************************************** SECTION 4 *******************************************************************************/

#contacto .ayuda a {
    color: #fff;
    text-decoration: none;
}

.bg-image-tph-4 {
    background-image: url('../../../img/template/amistad-verdadera-brugal-25/recurso21.png');
    background-size: cover;
}

.max-w-20 {
    max-width: 20%;
}

.max-w-50 {
    max-width: 50%;
}

.text-beige {
    color: var(--tph-beige);
}

.px-6 {
    padding-left: 6rem;
    padding-right: 6rem;
}

.bg-black {
    background-color: black !important;
}

.text-extra-small {
    font-size: 0.5rem;
}

.box {
    position: absolute;
    left: 68%;
    top: 10%;
    transform: translateY(-35%);
}

.logoayuda {
    top: -115px;
}

/********************************************************************************** countdown  *******************************************************************************/

.proximamente {
    font-family: 'brugal-regular';
    color: #fff;
}

.finalizada {
    font-family: 'brugal-regular';
    color: #fff;
}

#countdown .wrapper {
    text-align: center;
    font-family: 'brugal-regular';
    margin-bottom: 3rem;
}

#countdown .time {
    color: #fff;
    font-size: 3.5rem;
    padding: 0.25rem;
}

#countdown .label {
    font-size: 1rem;
    display: block;
    color: #fff;
}

#countdown svg {
    font: bold 5rem;
    width: 100%;
    height: 120px;
}

#countdown text {
    fill: none;
    stroke: #fff;
    stroke-width: 6px;
    stroke-linejoin: round;
    animation: 2s pulsate infinite;
}

@keyframes pulsate {
    50% {
        text-shadow: 4px 4px #fff;
    }
}

/********************************************************************************** participa  *******************************************************************************/

.large-line {
    width: 100%;
    height: 100px;
    background-color: var(--tph-beige);
    position: static;
}

.bg-beige {
    background-color: var(--tph-beige) !important;
}

.pastilla-round {
    border-radius: 0rem 5rem 5rem 0rem;
}

#participa {
    background-color: var(--tph-beige);
}

form#formReg_l label {
    display: block;
    color: var(--tph-white);
}

form#formReg_l input {
    border: none;
}

form#formReg_l .form-control {
    color: var(--tph-form-input);
    background-color: var(--tph-form-bg);
    font-size: 1rem;
}

form#formReg_l .form-select {
    color: var(--tph-form-input);
    background-color: var(--tph-form-bg);
    font-size: 1rem;
}

form#formReg_l label.custom-control-label {
    display: block !important;
    color: var(--tph-form-label);
    font-size: 1rem;
}

form#formReg_l .form-control::placeholder {
    color: var(--tph-form-placeholder);
    opacity: 1;
}

form#formReg_l .form-control:-ms-input-placeholder {
    color: var(--tph-form-placeholder);
}

form#formReg_l .form-control::-ms-input-placeholder {
    color: var(--tph-form-placeholder);
}

form#formReg_l .form-select::placeholder {
    color: var(--tph-form-placeholder);
    opacity: 1;
}

form#formReg_l .form-select:-ms-input-placeholder {
    color: var(--tph-form-placeholder);
}

form#formReg_l .form-select::-ms-input-placeholder {
    color: var(--tph-form-placeholder);
}

form#formReg_l a {
    color: var(--tph-naranja);
}

form option {
    color: #000000;
    font-size: 1rem;
}

form option:hover {
    background-color: #ffffff;
}

form .input-group-text {
    background: #fff;
    border: none;
}

form .form-check-input:checked {
    background-color: var(--tph-naranja);
    border-color: var(--tph-naranja);
}

/********************************************************************************** contacto  *******************************************************************************/

#contacto {
    text-align: center;
    padding: 3rem;
}

#contacto h1 {
    font-family: 'brugal-regular';
    font-size: 2rem;
    color: var(--main-beige);

}

#contacto p {
    font-family: 'pona';
    font-size: 1rem;
    color: var(--main-color);

}

.tel_promo a {
    text-decoration: none;
    color: var(--main-color);
}

.email_contacto a {
    text-decoration: none;
    color: var(--main-color);
}

#formTicket {
    margin-bottom: 15rem !important;
}

#multiParti {
    margin-bottom: 40rem;
}

/********************************************************************************** footer  *******************************************************************************/

footer {
    background-color: transparent;
    position: sticky;
    font-family: 'pona';
}

footer .divisor-ayuda {
    border-top: solid var(--main-color) 1px;

}

footer .divisor-ayuda img {
    margin-top: -10rem;
}

footer ul {
    list-style: none;
}

footer a {
    color: var(--main-color);
    font-size: 1rem;
    text-transform: uppercase;
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
    color: var(--main-color)
}

footer .small {
    color: var(--main-color);
    font-size: 0.7rem;
}

footer img .small {
    max-width: 1.5rem;
}

footer .legenda p {
    font-family: 'dinn';
    font-size: smaller;
    color: var(--main-color);
}

footer .tphmarketing {
    font-family: 'brugal-regular';
    font-size: medium;
    color: var(--main-color);
    text-transform: capitalize;
}

/********************************************************************************** media query  *******************************************************************************/

@media (max-width: 767.98px) {}

@media (min-width: 768px) {}

@media (min-width: 992px) {
    body {

        background-image: none;
    }

    .divider {
        width: 90%;
    }

    #inicio .texto-header {
        position: absolute;
        left: 50%;
        top: 44%;
        transform: translateY(-50%);
        margin-top: 0rem;
    }

    #inicio h1 {
        font-size: 1rem;
    }

    #inicio h2 {
        font-size: 1rem;
    }

    .box {
        left: 77%;
        top: 9%;
    }

}

@media (min-width: 1024px) {

    .divider {
        width: 95%;
    }

    #inicio .texto-header {
        top: 40%;
    }

    #inicio h1 {
        font-size: 1.5rem;
    }

    #inicio h2 {
        font-size: 1.5rem;
    }

    .box {
        left: 76%;
        top: 9%;
    }
}

@media (min-width: 1200px) {

    #inicio .texto-header {
        top: 48%;
    }

    #inicio h1 {
        font-size: 1.75rem;
    }

    #inicio h2 {
        font-size: 1.75rem;
    }

    .box {
        top: 10%;
    }
}

@media (min-width: 1400px) {

    #inicio .texto-header {
        top: 50%;
    }

    #inicio h1 {
        font-size: 3rem;
    }

    #inicio h2 {
        font-size: 2rem;
    }

}

@media (min-width: 1600px) {}